<ion-header>
  <ion-toolbar>
    <ion-button slot="start" routerLink="/search">
      <ion-icon name="arrow-back-outline"></ion-icon>
      </ion-button>
    <ion-title color="success">EXIT</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-button size="small" color="danger"(click)="signOut()" ><p>Click here if you really want to logout<p></ion-button>
</ion-content>
